hello,
i use drupal 7.23 under Fedora 19, and have two problems ,
first operating system says me that installed version is 7.23, but drupal tell me that installed version is 7.22 and always ask me to update...

more important, i want to use Rule module, and when i try to install entity, entity api and rules, site is inaccessible, only white screen, unable to update or use site.
so i remove thses two modules and all goes right !
what can i do to solve this problem ?
thanks to you, and apologize for my poor english, !

bruno

Comments

When you updated drupal core to 7.23 did you run the update.php script?
Check your installation's status report.